.cms-text {clear:both; font-size:12px;	color:#000;	padding: 0px 0px; margin: 0px 0px; display:block;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin:2px; border:1px solid #fff; padding:2px;}
.cms-text a img 			{ margin:2px; border:1px solid #fff;}
.cms-text a:hover img {							border:1px solid #E2580C;}

.cms-text .color-txt-1 {color: #f60;}
.cms-text .color-txt-2 {color: #c00;}
.cms-text .color-txt-3 {color: #0c0;}
.cms-text .color-txt-4 {color: #00c;}

.cms-text h1,
.cms-text h2,
.cms-text h3,
.cms-text h4,
.cms-text h5,
.cms-text h6 {color:#E2580C; text-align:left; margin: 0px;	padding:5px 0px; line-height:normal; }

.cms-text h1 {font-size:20px;}
.cms-text h2 {font-size:14px;}
.cms-text h3 {font-size:14px;}
.cms-text h4 {font-size:12px;}
.cms-text h5 {font-size:12px;}
.cms-text h6 {font-size:12px;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#E2580C; text-decoration:		underline; }	
.cms-text a:hover { color:#E27B0C; text-decoration:none; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:0px; border: 1px solid #E27B0C; font-size:12px;}
.cms-text br {display: block;}

input[type="hidden"],
.hideninput {visibility: hidden;}
 


.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}


table td {color: #000; }

.ndp_cont {font-weight: bold; font-size: 14px; margin: 5px 0px; padding: 5px 5px 0px 10px; height: 21px; background-position: top right; background-repeat: repeat-x; }

#col-01 .ndp_cont {color: #000; background-image: url("img/dekor-left.gif");}
#col-03 .ndp_cont {color: #F4D600; background-image: url("img/dekor-right.gif");}

.cont_cont {color: #060E2C; margin: 0px 0px 10px 0px; padding: 5px 5px;}

#col-02 .cms-text {padding: 5px 5px;}
#col-01 .col-special.cms-text, #col-03 .col-special.cms-text {padding: 15px 5px; margin: 0px 10px 0px 5px; background-color:#efefef; border: 1px solid #ccc;
													-moz-box-shadow: 0px 0px 5px #ccc; -webkit-box-shadow: 0px 0px 5px #ccc; box-shadow: 0px 0px 5px #ccc;}

#col-03 .col-special-esp {color: #000; padding: 15px 5px; margin: 0px 10px 0px 5px;}

#detail-polozky #col-02 .cms-text {padding: 10px 0px;}

.basket-text {padding: 0px 15px; text-align:center;}
